@media screen and (min-width: 1200px) and (max-height: 736px) {
    .header-menu {
        height: 92vh;
    }
}

@media screen and (max-width: 1200px) {
    .desctop-element {
        display: none;
    }

    .mobile-element {
        display: block;
    }

    .wrapper {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .heroHomepage {
        overflow-x: hidden;
    }

    /********* Шапка **********/
    .header-container .logo {
        width: 132px;
        display: block;
        position: relative;
        bottom: -10px;
    }

    .mesh-header {
        padding: 0px 20px;
        box-sizing: border-box;
    }

    .mesh-header.step-two .mesh-nav ul {
        flex-direction: row;
        overflow: auto;
        border-radius: 0 0 30px 30px;
        box-shadow: 0px 8px 4px rgba(0, 0, 0, 0.01);
        background: white;
        position: relative;
        padding-bottom: 20px;
    }

    .header-menu_outstaff-nav {
        width: 100%;
        border: 0;
        padding-right: 0;
    }

    .header-menu_outstaff-nav > ul {
        display: flex;
    }

    .header-menu_vacancies-nav {
        width: 100%;
        border: 0;
        padding-right: 0;
    }

    .header-menu_vacancies-nav > ul {
        display: flex;
    }

    .mesh-header.step-two .mesh-nav ul li span {
        white-space: nowrap;
    }

    .mesh-header.step-three .mesh-nav > ul {
        display: none;
    }

    .header-menu__stack-slider {
        background: white;
        border-radius: 40px 0 0px 40px;
        padding: 0 30px !important;
    }

    .header-menu__stack-slider .swiper-slide {
        width: max-content;
    }

    .header-menu__stack-section {
        padding-left: 18px;
    }

    .mesh-header.step-three .header-menu {
        padding-left: 0;
    }

    .mesh-header.step-three .header-menu__cards-container {
        padding-left: 20px;
    }

    #mobile-burger .back-icon {
        display: none;
    }

    .mesh-header.step-three #mobile-burger {
        padding: 0;
        justify-content: center;
        align-items: center;
    }

    .mesh-header.step-three #mobile-burger .back-icon {
        display: block;

    }

    .mesh-header.step-three .header-menu_outstaff-nav ul {
        padding-left: 20px;
    }

    .mesh-header.step-three .header-menu_vacancies-nav ul {
        padding-left: 20px;
    }

    .mesh-header.step-three #mobile-burger.menu-opened .mobile-burger__decor-line {
        display: none;
    }

    .mesh-header.step-three #mobile-burger.menu-opened .mobile-burger__decor-line .back-icon {
        display: block;
    }

    .mesh-header.step-two .header-breadcrumbs {
        border-radius: 0;
        box-shadow: none;
    }

    .mesh-header.step-two .header-breadcrumbs > span {
        font-size: 17px;
        position: relative;
        padding: 0;
        margin-right: 15px;
    }

    .header-breadcrumbs {
        display: flex;
        background-color: white;
        padding-left: 20px;
        border-radius: 0 0 30px 30px;
        box-shadow: 0px 8px 4px rgba(0, 0, 0, 0.01);
    }

    .header-right-bottom {
        /*background: rgba(255, 255, 255, 1);!*todo it was like this - shalser*!*/
        /*background: rgba(255, 255, 255, 55%);*/   /*todo my style - shalser*/
        backdrop-filter: blur(80px);
    }

    .header-breadcrumbs span.second-item {
        display: none;
    }

    .header-breadcrumbs span:first-of-type:before {
        display: none;
    }

    .header-breadcrumbs span:before {
        content: '';
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color: #C4C4C4;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -9px;
    }

    .mesh-header.step-three .header-breadcrumbs span.second-item {
        display: block;
        color: #2E2E2E;
    }

    .header-breadcrumbs span.second-item {
        display: none;
    }

    .header-breadcrumbs span {
        display: block;
        margin-right: 25px;
        white-space: nowrap;
    }

    .mesh-header.step-two .mesh-nav ul li {
        border: 0;
        padding: 7px 10px;
        /* transition: .5s; */
        border-radius: 56px;
        display: flex;
        align-items: center;
        height: 32px;
        box-sizing: border-box;
        justify-content: center;
        margin-right: 15px;
    }

    .header-menu_card {
        border-bottom: 1px solid #E8E8E8;
        margin-bottom: 0;
        padding: 10px 0;
        width: 100%;
    }

    .header-menu_card > span:before {
        display: none;
    }

    .header-menu_card > span:after {
        display: none;
    }

    .header-menu__stack-section > span {
        margin-left: 74px;
    }

    .mesh-header.step-two .mesh-nav ul li.active-mobile {
        background: #2E2E2E;
    }

    .mesh-header.step-two .mesh-nav ul li span {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12.47px;
        line-height: 18px;
        margin: 0;
        color: #979797;
    }

    .mesh-header.step-two .mesh-nav ul li.active-mobile span {
        color: white;
    }

    .mesh-header.step-two .mesh-nav ul li img {
        display: none;
    }

    .mesh-header .wrapper {
        padding: 15px 0px;
        border-bottom: 1px solid #E8E8E8;
    }

    .mobile-burger__decor-line {
        width: 100%;
        height: 2px;
        background-color: white;
        border-radius: 10px;
        position: relative;
    }

    .header-container .logo img {
        width: 100%;
        display: block;
    }

    .header-container {
        align-items: center;
    }

    #mobile-burger {
        width: 48px;
        height: 48px;
        border: none;
        outline: none;
        background: #E43653;
        backdrop-filter: blur(60px);
        border-radius: 5px;
        padding: 18px 11px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        transition: .5s;
    }

    #mobile-burger .mobile-burger__decor-line {
        transition: .5s;
    }

    #mobile-burger.menu-opened {
        background-color: #2E2E2E;
        border-radius: 50%;
    }

    #mobile-burger.menu-opened .mobile-burger__decor-line:first-of-type {
        transform: rotate(45deg);
        margin-top: 5px;
    }

    #mobile-burger.menu-opened .mobile-burger__decor-line:last-of-type {
        transform: rotate(-45deg);
        margin-bottom: 5px;
    }

    .body-container {
        height: 100vh;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .header-right-bottom {
        margin-top: 0;
        width: 100%;
        position: absolute;
        left: 0;
        top: 75px;
        overflow-x: auto;
        /* background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(65px); */
        height: calc(100vh - 79.5px);
    }

    .mesh-header .wrapper {
        border-bottom: 0;
    }

    .header-menu__wrapper .header-menu_card:last-of-type {
        border-bottom: 0;
    }

    .mesh-header.step-two .mesh-nav ul::-webkit-scrollbar {
        display: none;
    }

    .mobile-menu {
        display: none;
    }

    .mesh-nav ul li:after {
        display: none;
    }

    .header-menu {
        padding: 0;
        padding-left: 20px;
        position: absolute;
        display: none;
        z-index: -1;
        top: auto;
        opacity: 1;
        background: transparent;
        /* transition: opacity .5s; */
    }

    .header-menu.active {
        z-index: 1;
        top: 0;
        position: relative;
    }

    .mesh-nav > ul {
        flex-direction: column;
        padding-left: 20px;
    }

    .header-menu_outstaff .header-menu__wrapper {
        padding-top: 0;
    }

    .header-menu_outstaff-sections {
        padding-left: 0;
        width: 100%;
    }

    .header-menu_vacancies .header-menu__wrapper {
        padding-top: 0;
    }

    .header-menu_vacancies-sections {
        padding-left: 0;
        width: 100%;
    }

    .header-menu__cards-container .header-menu_card {
        width: 100%;
    }

    .mesh-nav ul li {
        display: flex;
        align-items: center;
        padding: 13px 0;
    }

    .header-breadcrumbs > span {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 20.6667px;
        line-height: 23px;
        color: #979797;
        margin: 30px 0;
        display: block;
        padding: 0 25px;
    }

    .header-menu_outstaff-nav-item-right {
        display: none;
    }

    .header-menu_vacancies-nav-item-right {
        display: none;
    }

    .mesh-nav > ul li span:first-of-type {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        line-height: 24px;
        margin-left: 10px;
        color: #000000;
    }

    .mesh-nav > ul li span:nth-last-of-type(1) {
        display: none;
    }

    .mesh-header {
        width: 100%;
    }

    /*********** First section *********/
    .testimonial-item.swiper-slide-next {
        margin-top: 14px;
    }

    .mesh-section_first__portfolio-nav {
        width: 100%;
    }

    .mesh-section_first__info {
        margin-top: 0;
    }

    .mesh-section_first__services-header {
        margin-top: 0;
    }

    .mesh-section_first__services-card {
        margin-right: 0;
        width: 33%;
    }

    .mesh-section_first__portfolio-nav ul li {
        margin-right: 0;
    }

    .mesh-section_first__portfolio-nav ul {
        display: flex;
        justify-content: space-between;
    }

    .mesh-section__nav-container {
        padding: 12px 0;
        margin-top: 0;
    }

    .mesh-section_first {
        padding-top: 0;
        padding-bottom: 20px;
    }

    .mesh-section__content {
        width: 100%;
    }

    .mesh-section_first__info {
        width: 100%;
        max-width: none;
        padding: 0;
    }

    .mesh-section_first__services {
        margin-top: 10px;
    }

    .mesh-section_first__info > div:last-of-type {
        margin-top: 15px;
    }

    .mobile-main-slider b {
        font-family: Gotham Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 55px;
        line-height: 150%;
        color: #E5E5E5;
    }

    .mesh-section_first__info p.mobile-main-slider__slide-title {
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 24px;
        line-height: 120%;
        margin-top: 7px;
        color: #000000;
    }

    .mesh-section_first__info p.mobile-main-slider__slide-text {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 160%;
        color: #464646;
    }

    .mobile-main-slider__first-slide-show {
        border: 1px solid #E8E8E8;
        box-sizing: border-box;
        width: 100%;
        height: 100px;
        margin-top: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-main-slider__first-slide-show p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        color: #000000;
        margin-top: 0;
        margin-left: 5px;
    }

    .mobile-main-slider .swiper-slide:first-of-type {
        border-left: 0;
        padding-left: 0;
    }

    .mobile-main-slider .swiper-slide {
        border-left: 1.30769px solid #E8E8E8;
        height: 302px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-left: 10px;
        box-sizing: border-box;
    }

    .mobile-main-slider .swiper-slide img {
        width: 100%;
        height: 94px;
        object-fit: cover;
        object-position: center;
        display: block;
    }

    .mobile-main-slider .swiper-slide span {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 150%;
        color: #000000;
    }

    .mesh-section_first__info p.mobile-main-slider__slide-date {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 150%;
        color: #000000;
        margin-top: 3px;
    }

    .mobile-main-slider-pagination .swiper-pagination-bullet {
        width: 10px;
        height: 2px;
        background-color: rgba(0, 0, 0, 0.25);
        opacity: 1 !important;
        border-radius: 2px;
        transition: .5s;
    }

    .mobile-main-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 23px;
        background-color: #E43653;
    }

    /********** Клиенты **********/
    .mesh-clients-section {
        position: relative;
    }

    .swiper-container.clients-slider {
        width: 80%;
    }

    .mesh-clients-section .wrapper {
        justify-content: flex-start;
    }

    .mesh-clients-section__big-logo {
        height: 37px;
        width: auto;
    }

    .mesh-clients-section__little-logo {
        height: 20px;
        width: auto;
    }

    .clients-slider__arrow {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .clients-slider__right-arrow {
        right: 5%;
    }

    .clients-slider__left-arrow {
        left: 5%;
    }

    /********** Клиенты (конец) **********/
    /********** **********/
    .mesh-section__header-title {
        width: 100%;
        max-width: 100%;
    }

    .industry-solutions-section .mesh-section__header {
        padding: 25px 20px;
    }

    .industry-solutions-section > .wrapper {
        width: 100%;
        padding: 0;
    }

    .mesh-section__header > .wrapper {
        display: block;
        padding: 0;
    }

    .mesh-section__header-title span {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        display: flex;
        align-items: center;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        color: #535353;
    }

    .mesh-section__header-title h2 {
        font-family: Gotham Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 25px;
        line-height: 139.5%;
        display: flex;
        align-items: center;
        color: #2E2E2E;
    }

    .mesh-section__header-text {
        margin-top: 13px;
    }

    .mesh-section__header {
        padding: 25px 0;
    }

    .mesh-section__header-back-text {
        font-size: 55px;
        line-height: 55px;
        height: auto;
        top: 42px;
    }

    .mesh-section__header-back-text.little-mobile {
        font-size: 40px;
        top: 35px;
    }

    .industry-solutions-section {
        padding-bottom: 0px;
    }

    .industry-solutions-section__content-card.swiper-slide {
        width: auto;
    }

    .industry-solutions-section__content {
        padding: 0;
        display: block;
    }

    .js-buisness-slider-navigation {
        position: absolute;
        bottom: 20px !important;
        left: 50% !important;
        transform: translateX(-50%);
        width: max-content !important;
        z-index: 2;
    }

    .js-buisness-slider-navigation .swiper-pagination-bullet {
        height: 2px;
        width: 10px;
        background-color: black;
        opacity: .25;
        border-radius: 6px;
    }

    .js-buisness-slider-navigation .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background-color: white;
        opacity: 1;
        width: 23px;
    }

    /********** Лицензии **********/
    .license-section__content-cards {
        grid-template-columns: calc(50% - 10px) calc(50% - 10px);
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }

    .categories-carousel .content {
        height: 70px;
        flex: none;
    }

    .categories-carousel .wrap {
        height: 190px;
    }

    .license-section__see-more {
        padding: 23px 0;
    }

    .categories-carousel {
        margin-bottom: 0;
        margin-top: 10px;
    }

    /********** Аутсорс **********/
    .mesh-outsource-section__card {
        width: 100%;
    }

    .mesh-outsource-section__card img {
        width: 100%;
    }

    .mesh-outsource-section__cards-container {
        margin-top: 8px;
    }

    /********** Аутстаф ***********/
    .event-item {
        padding: 0;
    }

    .event-nav {
        padding: 0;
    }

    .events-block {
        margin-top: 0;
    }

    /********** Видео секция **********/
    .video-section {
        align-items: flex-start;
        display: block;
    }

    .video-section__wrap {
        width: 100%;
        padding: 0 20px;
        padding-right: 0;
    }

    .video-section__wrap b {
        line-height: 105%;
    }

    .video-section__left {
        width: 100%;
        height: 50%;
        padding-bottom: 20px;
    }

    .video-section__right {
        height: 250px;
    }

    .video-section__right .video-section__wrap {
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /********** Наш блог **********/
    .mesh-content-section__nav ul li {
        margin-right: 0;
    }

    .mesh-content-section__nav {
        width: 100%;
    }

    .mesh-content-section__nav ul {
        justify-content: space-between;
    }

    .our-blog-card {
        width: 100%;
        margin-right: 0;
    }

    /********** Отзывы **********/
    .testimonial-item.with-hover:hover .top-block, .testimonial-item.show-active-element.swiper-slide-active .top-block {
        flex: none;
    }

    .testimonials-slider {
        margin-top: 20px;
    }

    .testimonial-item .quote {
        line-height: 140%;
    }

    /********** Портфолио *********/
    .portfolio-block {
        margin: 0;
    }

    .awards-section {
        padding-bottom: 20px;
        width: 100%;
        box-sizing: border-box;
        overflow-x: hidden;
    }

    .awards-section-content {
        margin-top: 0;
    }

    /********** Инстаграм **********/
    .instagram-section__first-block {
        flex-wrap: wrap;
    }

    .instagram-section__first-block button {
        margin-top: 20px;
    }

    .instagram-section {
        padding-top: 20px;
        width: 100%;
        box-sizing: border-box;
        overflow-x: hidden;
    }

    .gallery-carousel {
        margin-top: 40px;
    }

    .gallery-carousel .swiper-slide {
        width: 130px;
    }

    /********** Футер **********/
    .site-footer .row {
        display: block;
    }

    footer .textwidget p {
        margin-top: 8px;
    }

    .site-footer .social-links {
        margin-top: 10px;
    }

    .site-footer .label {
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 150%;
        letter-spacing: 0.005em;
        color: #FFFFFF;
    }

    .site-footer h6 {
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .site-footer .contact-item .value {
        line-height: 150%;
    }

    .contact-item.without-label {
        padding-top: 0;
    }

    .subscribe-form {
        margin-top: 20px;
        margin-bottom: 22px;
    }

    .footer-bottom {
        display: block;
    }

    .footer-bottom .right-text {
        display: block;
    }

    .footer-bottom .right-text .site-right {
        margin-left: 0;
    }

    .footer-bottom {
        margin-top: 0;
    }

    .footer-bottom .right-text .links {
        margin-top: 19px;
    }

    .footer-bottom .right-text .site-right {
        margin-top: 15px;
    }

    .pace {
        width: 100vw;
    }

    .pace .top {
        flex-direction: column;
    }

    /********** Личная страница новости **********/
    .single-look-page article {
        padding: 0;
    }

    .single-look-page .mesh-header .wrapper {
        border: 0;
    }

    main.single-look-main-container {
        position: relative;
    }

    .single-look-page article {
        position: relative;
    }

    .single-look-main h1 {
        font-size: 20px;
        line-height: 25px;
    }

    .single-look__image-container {
        height: 450px;
    }

    .single-look__images-slider .single-look__images-slider-next-arrow {
        top: 240px;
        right: 34px;
    }

    .single-look__images-slider .single-look__images-slider-prev-arrow {
        top: 240px;
        left: 34px;
    }

    .single-look__images-slider .single-look__images-slider-pagination {
        top: 440px;
    }

    /********** Страница всех новостей **********/
    #news {
        padding-bottom: 50px;
    }

    /* .mesh-content-section__nav ul li{
        margin-right: 0;
    }
    .mesh-content-section__nav ul{
        width: 100%;
        padding: 0 20px;
    } */
    /********** Личная страница портфолио **********/
    #mesh-top-line {
        display: none;
    }

    .header-section__content {
        flex-direction: column;
    }

    #single-portfolio-header-section {
        height: 465px;
    }

    #single-portfolio-header-section .mesh-section__header-text {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 160%;
        color: #000000;
        margin-top: 0;
    }

    #single-portfolio-header-section .mesh-section__header-title h2 {
        font-size: 48px;
    }

    #single-portfolio-header-section .right-part {
        margin-top: 25px;
    }

    /***** Карточки ******/
    .single-portfolio__content-nav {
        padding-top: 6px;
    }

    #single-portfolio__content .our-blog-card {
        width: 48%;
        height: 400px;
        background: transparent !important;
    }

    #single-portfolio__content .portfolio-item {
        width: auto;
    }

    #single-portfolio__content .our-blog-card__footer {
        display: none;
    }

    #single-portfolio__content .news-gutter {
        width: 4%;
    }

    #single-portfolio__content .our-blog-card__content {
        padding: 10px 0;
    }

    #single-portfolio__content .our-blog-card__title {
        margin-top: 5px;
    }

    /**** Цель ****/
    #single-portfolio-purpose-section .wrapper {
        flex-wrap: wrap;
    }

    #single-portfolio__content .our-blog-card video {
        height: 180px;
    }

    .portfolio-video-modal__slider {
        width: 100%;
    }

    .portfolio-video-modal__video-part video {
        width: 100%;
        height: auto;
    }

    .our-blog-card__title {
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .portfolio-video-modal__description-part {
        height: 400px;
    }

    .site-footer {
        position: relative;
    }

    .portfolio-video-modal__card-content {
        width: 100%;
        height: auto;
        flex-direction: column;
    }

    #single-portfolio-purpose-section {
        background-position-x: right;
        padding-top: 35px;
        border-top-right-radius: 40px;
        overflow-x: hidden;
        background-position-y: -105px;
        padding-bottom: 40px;
    }

    #single-portfolio-purpose-section .portfolio-type-slider .swiper-slide {
        width: 270px;
        height: 338px;
    }

    .awards-section-content {
        margin-top: 10px;
    }

    #single-portfolio-purpose-section .mesh-content-section__nav {
        display: none;
    }

    #single-portfolio-purpose-section .mesh-section__header-back-text {
        font-size: 75px;
    }

    /**** портфолио ****/
    .single-portfolio-header {
        flex-wrap: wrap;
    }

    #single-portfolio-grid-section {
        padding: 40px 0;
    }

    /**** Маркетинг *****/
    .single-portfolio-header__back-text {
        font-size: 60px;
        top: 18%;
    }

    #numeric-slider-section {
        overflow-x: hidden;
        padding: 40px 0;
        padding-top: 0;
    }

    .portfolio-block .prev,
    .portfolio-block .next {
        display: none;
    }

    .portfolio-item {
        width: 275px;
    }

    /***** Секция со скролл слайдером *******/
    .single-portfolio-horizontal-slider-section {
        padding-top: 0;
    }

    .swiper-slide.single-portfolio-horizontal-slider-section__card {
        width: 274px;
    }

    .swiper-slide.single-portfolio-horizontal-slider-section__card img {
        width: 100%;
    }

    /***** Аутсорс *****/
    .outsource-small {
        width: 48%;
    }

    .outsource-gutter {
        width: 4%;
    }

    /****** key-visual *******/
    #key-visual-section {
        padding-top: 0;
        padding-bottom: 40px;
    }

    /***** Другие проекты*****/
    .other-projects-section__card {
        width: 48%;
    }

    .other-projects-section__card:last-of-type {
        display: none;
    }

    .other-projects-section__card-description {
        width: 100%;
        transform: translate(0, 0);
    }

    .other-projects-section__card-description {
        padding-left: 4px;
        padding-right: 4px;
    }

    /**** Отзывы *****/
    #single-portfolio-page .reviews-section {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 760px) {

    .mobile-main-slider .swiper-slide {
        height: 445px;
    }

    .mobile-main-slider b {
        font-size: 127.358px;
        line-height: 105%;
        display: block;
    }

    .mobile-main-slider .swiper-slide img {
        height: 150px;
    }

    .mobile-main-slider__first-slide-show {
        height: 150px;
        flex: none;
    }

    .mesh-section_first__info p.mobile-main-slider__slide-title {
        margin-top: 25px;
    }

    .mesh-section_first__portfolio-nav ul li {
        font-size: 14px;
    }

    /* Партнёры */
    .mesh-clients-section__big-logo {
        height: 45px;
    }

    .mesh-clients-section__little-logo {
        height: 27px;
    }

    /* Отраслевые решения для бизнеса */
    .mesh-section__header-title span {
        font-size: 16px;
    }

    .mesh-section__header-title h2 {
        font-size: 35px;
        line-height: 139.5%;
        max-width: 446px;
    }

    /* Лицензия */
    .categories-carousel .wrap {
        height: 380px;
    }

    .categories-carousel .content {
        height: 123px;
    }

    .categories-carousel .image .title {
        font-family: Gotham Pro;
        font-size: 55px;
    }

    .license-section__see-more {
        padding: 30px 0;
    }

    /* Аутсорс */
    .outsource-small {
        width: 32%;
    }

    .outsource-gutter {
        width: 2%;
    }

    .outsource-big {
        width: 66%;
    }

    .event-item {
        padding: 10px;
        box-sizing: border-box;
    }

    .license-section__see-more {
        width: 100%;
    }

    /* Видео блок */
    .video-section {
        display: flex;
        align-items: center;
    }

    .video-section__left {
        width: 64%;
        height: 300px;
    }

    /*  Новости */
    .our-blog-content {
        justify-content: space-between;
    }

    .our-blog-content .our-blog-card {
        width: 49%;
    }

    .our-blog-content .our-blog-card:nth-of-type(2) {
        display: flex !important;
    }

    /* Футер */
    .site-footer .row {
        display: flex;
        flex-wrap: wrap;
    }

    .pace .number {
        font-size: 70px;
        margin: 0 auto;
    }

    .mesh-section__header-back-text,
    .mesh-section__header-back-text.little-mobile {
        font-size: 90px;
    }

    .single-look__images-slider .single-look__images-slider-next-arrow {
        right: 54px;
    }

    .single-look__images-slider .single-look__images-slider-prev-arrow {
        left: 54px;
    }
}
